Country ini file
Australia
Austria
Brasilia
Canada
Denmark
The U.S.A
The Great Britain
Turkey
Finland
France
Germany
Ireland
Italy
Japan
Mexico
The Netherlands
Norway
New-Zeland
Portugal
Russia
Spain
Sweden
Switzerland
Lebanon
Lithuania
Luxembourg
Afghanistan
Albania
Algeria
Angola
Argentina
Armenia
Azerbaijan
Bahamas
Barbados
Belgium
Bangladesh
Bolivia
Bosnia & Herzegovina
Bulgaria
Burkina Faso
Burundi
Cambodia
Cameroon
Chile
China
Colombia
Congo
Costa Rica
Croatia
Cuba
Czech Republic
Ecuador
Egypt
Estonia
Ethiopia
Georgia
Guinea-Bissau
Greece
Haiti
Hungary
Iceland
India
Indonesia
Iran
Iraq
Ireland
Israel
Jamaica
Jordan
Kazakhstan
Kuwait
Latvia
